/* body{
    background-color: #98b3ad36;
    height: 100vh;
} */

.logo{
    display: block;
    margin: auto;
    width: 80px;
    height: 80px;
}

.container{
    max-width: 1000px;
    background: #85a0b475;
    margin: auto;
    height: 60vh;
    padding: 30px;
    margin-bottom: 23px;
    overflow-y: auto;
}
.message{
    
    width: 24%;
    padding: 10px;
    margin: 17px 12px;
    border-radius: 10px;
    color: white;
}
.left{
    background-color: #5a6f7f;
    float: left;
    clear: both;
}
.right{
    background-color: #4f5f6a8c;
    float: right;
    clear: both;
}

#send-container{
    display: block;
    margin: auto;
    text-align: center;
    max-width: 1080px;
    width: 100%;
}

#messageInput{
    width: 89%;
    height: 34px;
    border-radius: 6px;
    border: 2px solid grey;
}

.btn{
    width: 9%;
    cursor: pointer;
    border: 2px solid grey;
    border-radius: 6px;
    height: 40px;
}

h1{
    margin-top: 10px;
    font-size: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center; 
}